/*
Theme Name:     NatureConnection
Theme URI:      http://breviloquent.com/
Description:    Child theme for the twentytwelve theme
Author:         Breviloquent, LLC.
Author URI:     http://breviloquent.com/
Template:       twentytwelve
Version:        0.1.2
*/


body {
	background-color: #777777;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.4em;
	color: #2b2b2b;
	background-image: url(images/back_sides.jpg);
}
body .site {
	padding: 0;
	margin: 0;
	box-shadow: none;
	width: 100%;
}
a {
	text-decoration: none;
	color: #e27500;
}
#content a:visited {
	color: #e27500;
}
h1 {
	font-size: 3em;
	font-weight: 400;
	margin-top: 0em;
	margin-bottom: 1em;
	color: #3b8a01;
}
#page {
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	background-image: url(images/back_white.jpg);
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 5px #000000;
}
.home #page {
	max-width: 100%;
}
.site-header {
	width: 80%;
	max-width: 960px;
	/*min-width: 600px;*/

	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding: 0;
	margin-top: 35px;
	margin-bottom: 25px;
}
#logo {
	width: 22.5%;
	margin-right: 2.5%;
	float: left;
}
#logo img {
	max-width: 100%;
	height: auto;
}
#topNav {
	width: 75%;
	bottom: 0px;
	right: 0px;
	position: absolute;
	font-size: 1.15em;
}
#topNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}
#topNav ul li {
	display: inline;
	float: left;
	margin-left: 0.5em;
	padding-left: 0.5em;
	border-left: 1px solid #EE971A;
	font-weight: 600;
	letter-spacing: 0.075em;
}
#topNav ul li:first-child {
	margin-left: 0em;
	padding-left: 0em;
	border-left: none;
}
#topNav a {
	display: block;
	text-transform: uppercase;
	color: #000000;
}
#topNav a:hover {
	color: #e27500;
}
.page-template-about-section-template-php #topNav li.linkAbout a,  .page-template-programs-section-template-php #topNav li.linkPrograms a,  .page-template-volunteer-section-template-php #topNav li.linkVolunteer a,  .page-template-news-section-template-php #topNav li.linkNews a,  .page-template-support-section-template-php #topNav li.linkSupport a,  .page-template-contact-section-template-php #topNav li.linkContact a {
	color: #AB5800;
	font-size: 1.25em;
	letter-spacing: 0.025em;
}
/* kad additions for Donate button in header, 2017-10-25; edited 2017-11-13 */

#topDonate {
	width: 15%;
	float: right;
}
#topNav li#menu-item-2588 a {
	background-color: #8b2980;
	color: white;
	padding: .3em .3em .2em .3em;
	border-radius: 5px;
	border-left: none;
}
#topNav li#menu-item-2588 a:hover {
	background-color: #94b20f;
}
ul#menu-main-menu.menu {
	line-height: 2.3em;
}
#topNav li#menu-item-23 {
	border-left: none;
}
/* end of kad additions */



#main {
	margin: 0;
	background-image: url(images/back_yellow.jpg);
	background-color: #FFFDEC;
	width: 100%;
	border-top: 5px solid #94B210;
	padding-top: 1px;
	padding-bottom: 40px;
}
#frontIntro {
	width: 100%;
}
#frontIntro .flow-wrapper {
	width: 100%;
	max-width: 1440px;
}
#frontIntro img {
	width: 100%;
	height: auto;
}
#innerWrapper, .home .site-content {
	width: 80%;
	max-width: 960px;
	/*min-width: 600px;*/

	margin-left: auto;
	margin-right: auto;
	position: relative;
	float: none;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}
#innerWrapper {
	padding-top: 45px;
}
#primary {
	float: right;
	width: 70%;
	margin-top: 0;
	margin-left: 0%;
	margin-right: 0%;
}
.home #primary {
	float: none;
	width: 80%;
	margin-top: 0;
	padding-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}
.home #primary h2 {
	font-size: 2.25em;
	font-weight: 400;
	font-style: none;
	margin-top: 0em;
	margin-bottom: 0em;
	color: #3b8a01;
}
.home #primary h3 {
	font-size: 1.4em;
	font-weight: 600;
	font-style: normal;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	color: #000000;
}
.home #primary h4 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1em;
	margin-top: 1.5em;
	margin-bottom: 0em;
	color: #666666;
}
.home #primary p {
	font-size: 1.8em;
	line-height: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.home #primary #content {
	float: left;
	position: relative;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	clear: both;
}
.home #primary .frontLeft {
	float: left;
	position: relative;
	width: 60%;
	margin-right: 5%;
	margin-top: 0;
}
.home #primary .frontRight {
	float: right;
	position: relative;
	width: 35%;
	margin-top: 0;
}
.home #primary #newsletter h2 {
	margin-top: 1em;
	margin-bottom: 0.75em;
}
.home #primary #newsletter img {
	margin-top: 0em;
	margin-bottom: -0.5em;
}
.home #primary .frontRight p, .home #primary .frontLeft p {
	font-size: 1.1em;
	line-height: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.home #primary .staff-member {
	position: relative;
	float: left;
	clear: both;
	margin-top: 2em;
	margin-bottom: 1.5em;
}
.home #primary .staff-member-photo {
	width: 20%;
	height: auto;
	padding: 4px;
	margin-bottom: 1em;
	background-color: #FFFFFF;
	-webkit-box-shadow: 3px 3px 3px #c0c1b3;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #c0c1b3;
	position: relative;
	float: left;
}
.home #primary .staff-member-info-wrap {
	width: 75%;
	height: auto;
	position: relative;
	float: right;
}
.home #primary h3.staff-member-name {
	margin-top: 0em;
	margin-bottom: 0.25em;
}
.home #primary h4.staff-member-position {
	font-size: 1.3em;
	font-weight: 400;
	font-style: italic;
	line-height: 1em;
	margin-top: 0.25em;
	margin-bottom: 1em;
	color: #2b2b2b;
}
.home #primary .staff-member-bio p {
	font-size: 1.2em;
	line-height: 1.3em;
}
#primary.specialEvent {
    width: 100%;
}
#primary h1 {
	font-size: 3em;
	font-weight: 400;
	margin-top: 0em;
	margin-bottom: 1em;
	color: #3b8a01;
}

#leftColumn {
	float: left;
	width: 25%;
	margin-top: 0;
	margin-left: 0%;
	margin-right: 5%;
}
#leftColumn #subNav {
	margin-top: 10px;
}
#leftColumn h1 {
	color: #000000;
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;/*text-align: right;*/

}
#leftColumn li {
	color: #000000;
	font-size: 1.3em;
	font-weight: 500;
	margin-top: 0.75em;
	padding-top: 0.75em;
	border-top: 1px solid #B7B7B7;/*text-align: right;*/

}
#leftColumn li.current-menu-item a {
	color: #000000;
	font-weight: 600;
}
#leftColumn #pullQuote {
	margin-top: 4em;
	text-align: left;
}
#leftColumn #pullQuote .quoteText {
	margin-top: 0em;
	color: #832778;
	font-size: 1.6em;
	font-family: 'Alegreya', serif;
	font-weight: 400;
	line-height: 1.1em;
}
#leftColumn #pullQuote .quoteTextName {
	margin-top: 1em;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
}
#leftColumn #pullQuote .quoteTextTitle {
	margin-top: 0.1em;
	font-size: 1.2em;
	font-style: italic;
	color: #000000;
}
#content h2 {
	font-size: 2em;
	font-weight: 400;
	font-style: italic;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #3b8a01;
}
#content h3 {
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 600;
	font-style: normal;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #000000;
}
#content h4 {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 0em;
	color: #000000;
}
#content h4.withSpacer {
	margin-bottom: 1em;
}
#content h5 {
	font-size: 1.3em;
	font-weight: 400;
	font-style: italic;
	line-height: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	color: #3b8a01;
}
#content h6 {
	font-size: 1.9em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.1em;
	margin-top: 0em;
	margin-bottom: 1em;
	color: #000000;
}
#content p, #content li {
	font-size: 1.3em;
	line-height: 1.4em;
	margin-top: 0em;
	margin-bottom: 1em;
}
#content p.intro {
	font-family: 'Alegreya', serif;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1.25em;
}
#content .alignright {
	width: 55%;
	height: auto;
	padding: 4px;
	margin-bottom: 1em;
	background-color: #FFFFFF;
	-webkit-box-shadow: 3px 3px 3px #c0c1b3;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #c0c1b3;
	overflow: hidden;
}
#content .staff-member {
	position: relative;
	float: left;
	clear: both;
	margin-bottom: 1.5em;
}
#content .staff-member-photo {
	width: 20%;
	height: auto;
	padding: 4px;
	margin-bottom: 1em;
	background-color: #FFFFFF;
	-webkit-box-shadow: 3px 3px 3px #c0c1b3;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #c0c1b3;
	position: relative;
	float: left;
}
#content .photo- {
	display: none;
}
#content .staff-member-info-wrap {
	width: 75%;
	height: auto;
	position: relative;
	float: right;
}
#content h3.staff-member-name {
	margin-top: 0em;
	margin-bottom: 0.25em;
}
#content h4.staff-member-position {
	font-size: 1.3em;
	font-weight: 400;
	font-style: italic;
	line-height: 1em;
	margin-top: 0em;
	margin-bottom: 1em;
	color: #3b8a01;
}
#content .staff-member-bio p {
	font-size: 1.2em;
	line-height: 1.2em;
}
#content ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
#content ul li {
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0em 0.1em;
	padding-left: 1.5em;
	margin-left: -0.01em;
}
#content ul.treeview li, #content ul.treeview li li, #content ul.treeview li li li {
	background-image: none;
	padding-left: 1.5em;
	margin-left: 0em;
	font-size: 1.3em;
	line-height: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#content ul.treeview li li, #content ul.treeview li li li {
	font-size: 1em;
}
#content ul.treeview img {
	box-shadow: none;
}
#content .footnote {
	margin-top: 2em;
	font-size: 1em;
	line-height: 1.4em;
	font-style: italic;
}
#content .col1of2 {
	width: 47.5%;
	margin-right: 5%;
	float: left;
	position: relative;
}
#content .col2of2 {
	width: 47.5%;
	float: left;
	position: relative;
}
.entry-content table, .entry-content table .tablepress,  .comment-content table {
	border-bottom: 1px none #ededed;
	font-size: 1.3em;
	line-height: 1.2em;
	color: #2b2b2b;
	margin: 0 0 24px;
}
.entry-content td,  .comment-content td {
	border-top: 1px solid #BDBDBD;
	padding: 1em 2em 1em 0;
}
.entry-content th {
	padding-right: 2em;
	padding-left: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 1em;
	color: #2b2b2b;
}
/* on caregiver-training page: */

table#tablepress-3 td.column-2 {
	text-align: right;
}
.photoStrip {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	float: left;
	clear: both;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 30px;
	border-bottom: 6px solid #94B210;
}
.photoStrip img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	margin-bottom: -5px;
}
#btmNav, #addressInfo, #copyright {
	width: 100%;
	position: relative;
	float: left;
	clear: both;
}
#btmNav {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0em;
	font-size: 1.25em;
	color: #000000;
}
#btmNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
}
#btmNav ul li {
	display: inline;
	float: left;
	margin-left: 0.5em;
	padding-left: 0.5em;
	border-left: 1px solid #000000;
	font-weight: 600;
	line-height: 1em;
}
#btmNav ul li:first-child {
	margin-left: 0em;
	padding-left: 0em;
	border-left: none;
}
#btmNav a {
	display: block;
	text-transform: uppercase;
	color: #e27500;
	letter-spacing: 0.1em;
}
#addressInfo .linkBtm {
	font-size: 0.85em;
	letter-spacing: 0em;
	color: #6A6A6A;
}
#addressInfo .linkBtm a {
	color: #e27500;
}
#btmNav a:hover {
	color: #000000;
}
#addressInfo {
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 1.5em;
	line-height: 1.3em;
	color: #000000;
	border-top: 1px solid #3B8A01;
	border-bottom: 1px solid #3B8A01;
}
#addressInfo img {
	margin-top: 0em;
	margin-bottom: -0.4em;
}
#copyright {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 50px;
	font-size: 1.2em;
	line-height: 1.3em;
	color: #666666;
}
footer[role="contentinfo"] {
	border-top: none;
	margin-top: 0px;
	padding: 24px 0;
}
footer[role="contentinfo"] a {
	color: #e27500;
}
footer[role="contentinfo"] a:hover {
	color: #e27500;
}
.site-content article {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 24px;
}
#content #newsletter {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 1em;
}
#content #newsletter p {
	font-size: 1.1em;
}
#content #newsletter form {
	width: 100%;
}
#content #newsletter input {
	display: inline;
}
#content .wpcf7-form p {
	width: 47.5%;
	margin-right: 2.5%;
	position: relative;
	float: left;
	font-size: 1em;
}
#content .wpcf7-form p.fullWidth {
	width: 100%;
	margin-right: 0%;
}
#content .wpcf7-form p input, #content .wpcf7-form p textarea {
	padding: 0.5%;
	font-size: 1.2em;
	font-family: 'Alegreya', serif;
	color: #000000;
	width: 99%;
}
#content .wpcf7-form p input[type="submit"] {
	margin-top: 0.5em;
	width: auto;
	margin-bottom: 2em;
	padding-left: 2em;
	padding-right: 2em;
}
#content .wpcf7-form .wpcf7-form-control-wrap {
	margin-top: 1em;
}
#content .wpcf7-form .wpcf7-radio {
	float: none;
	width: auto;
}
#content .wpcf7-form .wpcf7-radio .wpcf7-list-item-label {
	width: auto;
	margin-right: 2em;
}
#content .wpcf7-form .wpcf7-radio input[type="radio"] {
	margin: 0;
	padding: 0;
	width: auto;
	margin-top: 0.75em;
	margin-bottom: 1em;
}
.frs-slideshow-container {
	background-color: rgba(255,255,255,1.00);
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.50);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.50);
	border: 1px none rgba(0,0,0,0.50);
}
.frs-bullets-wrapper {
	padding-top: 20px;
}
#content .frs-bullets-wrapper ul li {
	background-image: none;
	padding: 0;
	margin-left: 0.25em;
	margin-right: 0.25em;
	font-size: 1em;
	line-height: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
	border-radius: 10px;
	height: 10px;
	width: 10px;
}
#content .frs-bullets-wrapper ul li.frs-slideshow-nav-bullets {
	background-color: rgba(0,0,0,0.30);
}
#content .frs-bullets-wrapper ul li.frs-bullets-active {
	background-color: rgba(0,0,0,1.00);
}
#content .frs-bullets-wrapper ul li.frs-slideshow-nav-bullets:hover {
	background-color: rgba(232,130,0,1.00);
}
.videoWrapper {
	position: relative;
	padding-bottom: 72%; /* 4:3 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.awardLogos2 .circles img {
    /*max-width: 300px !important;*/
	border-radius: none;
	box-shadow: none;
}

.specialLeft {
	display: block;
	position: relative;
	float: left;
	width: 70%;
}
.specialLeft.divFull {
	width: 100%;
}
.specialRight {
	display: block;
	position: relative;
	float: right;
	width: 25%;
	margin-top: 0;
	margin-left: 5%;
	margin-right: 0;
}
.specialRight.divHidden {
	display:none;
}
#content .specialRight h3 {
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 600;
	font-style: normal;
	margin-top: 2em;
	padding-top: 1em;
	margin-bottom: 1em;
	color: #000000;
	border-top: 1px solid rgba(0,0,0,0.39);
}
#content a.payButton, #content a.payButton:visited {
	display: inline-block;
	text-align:center;
    padding: 0.4em;
	width: 50px;
    color: #ffffff;
    background-color: rgba(139,41,128,1.00);
    border-radius: 6px;
    font-weight: 600;
}
#content a.payButton:hover {
    background-color: #e27500;
}
#content p.paymentLine {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

#primary.specialEvent h1 {
    margin-bottom: 0 !important;
}
#primary.specialEvent .entry-header {
    margin-bottom: 0;
}

.wpa-main {
    background: none;
}
.wpa-intro h2, .wpa-bid-area ul.wpa-info li, .nav-tabs, ul.wpa-list-widget li {
    border-bottom: 1px solid #ccc !important;
}
ul.wpa-list-widget .wpa-list-image img {
    width: 150px !important;
    height: auto !important;
}
ul.wpa-list-widget .wpa-list-image {
    border: None !important;
}
ul.wpa-list-widget li a span.wpa-list-bid {
	color: #ffffff;
	border-radius: 6px;
	background-color: rgba(139,41,128,1.00) !important;
}
ul.wpa-list-widget li a:hover span.wpa-list-bid {
	color: #ffffff;
	background-color: rgba(226,117,0,1.00) !important;
}
#content ul li.wpa-list-widget-auction {
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0em 0.1em;
    padding-left: 0em;
    margin-left: 0em;
}

#content p.wpa-list-time, #content p.wpa-list-price {
	margin-bottom: 0;
}
.wpa-desc-list {
	font-size: 15px;
	padding-top: 0;
}
.wpa-desc-list strong, .wpa-desc-list b {
	font-weight: 400;
}
/*.wpa-thumbnail-social, .wpa-bid-area {
	width: 100% !important;
	clear: both !important;
}*/
.wpa-content-text {
	width: 100% !important;
	clear: both !important;
}






/* ----- Media Queries ----- */



@media screen and (min-width: 960px) {
body {
	background-color: #777777;
}
body .site {
	padding: 0;
	margin: 0;
	box-shadow: none;
	width: 100%;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,  body.custom-background-white .site {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
}
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen  and (min-device-width : 320px)  and (max-device-width : 480px) {
/* Styles */

body {
	background-color: #777777;
	-webkit-text-size-adjust: 65%;
	line-height: 2.5em;
}
body .site {
	padding: 0;
	margin: 0;
	box-shadow: none;
	width: 100%;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,  body.custom-background-white .site {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
}
#page {
	max-width: 100%;
}
.site-header, #innerWrapper, .home .site-content {
	width: 90%;
	max-width: 90%;
	min-width: 90%;
}
.site-header {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#topNav {
	width: 70%;
	font-size: 0.9em;
	position: relative;
	float: right;
}
#topNav ul li {
	letter-spacing: 0em;
}
#logo {
	width: 22.5%;
	margin-left: 0%;
	float: left;
}
.home #primary {
	padding-bottom: 0em;
}
.home #primary .frontLeft {
	width: 100%;
	margin-right: 0%;
	margin-top: 0;
}
.home #primary .frontRight {
	float: left;
	width: 100%;
	margin-top: 2em;
}
.home #primary p {
	font-size: 1.4em;
	line-height: 1.8em;
}
.home #primary .frontRight p, .home #primary .frontLeft p {
	font-size: 1em;
	line-height: 1.8em;
}
#leftColumn li {
	font-size: 1em;
	margin-top: 0.5em;
	padding-top: 0.5em;
}
#leftColumn #pullQuote .quoteText {
	font-size: 1.3em;
	line-height: 1.6em;
}
#content p, #content li {
	font-size: 1.2em;
	line-height: 1.7em;
}
#content ul {
	list-style-type: disc;
}
#content ul li {
	background-image: none;
	padding-left: 0.5em;
	margin-left: 1.5em;
}
#primary h1 {
	font-size: 2em;
	line-height: 1.2em;
}
#content h6 {
	font-size: 1.5em;
	line-height: 1.6em;
}
footer[role="contentinfo"] {
	width: 90%;
	max-width: none;
	font-size: 0.9em;
}
footer[role="contentinfo"] {
	height: 150px;
	margin-bottom: 0;
	padding-top: 0;
}
#copyright {
	font-size: 1em;
	line-height: 1.8em;
}
#btmNav, #addressInfo {
	font-size: 1.1em;
	line-height: 1.8em;
}
#btmNav ul li {
	margin-bottom: 1em;
	letter-spacing: 0em;
}
#btmNav a {
	letter-spacing: 0em;
}
.Stage_Text_id, .Stage_Text2_id, .Stage_Text3_id, .Stage_Text4_id, .Stage_Text5_id, .Stage_Text6_id {
	font-size: 600% !important;
	line-height: 95% !important;
}

.specialLeft {
	float: left;
	width: 100%;
	clear:both;
}
.specialRight {
	float: left;
	width: 100%;
	clear:both;
}

}

/* Smartphones (landscape) ----------- */

@media only screen and (min-width : 321px) {
}

/* Smartphones (portrait) ----------- */

@media only screen  and (max-width : 320px) {
}

/* iPads (portrait and landscape) ----------- */

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
/* Styles */

#topNav {
	width: 75%;
	font-size: 0.9em;
}
#logo {
	width: 22.5%;
	margin-left: -5%;
	float: left;
}
#leftColumn li {
	font-size: 1em;
	margin-top: 0.5em;
	padding-top: 0.5em;
}
footer[role="contentinfo"] {
	width: 80%;
	max-width: none;
	max-width: none;
	font-size: 0.9em;
}
#copyright {
	font-size: 0.9em;
	line-height: 1.3em;
}
#btmNav, #addressInfo {
	font-size: 1em;
}
}

/* iPads (landscape) ----------- */

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
/* Styles */

}

/* iPads (portrait) ----------- */

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : portrait) {
}
/* WPSS ADDITIONS */

img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width:760px) {
.home #primary .frontLeft,  .home #primary .frontRight {
	width: 100%;
	float: none;
	margin: 50px 0 0 0;
}
#logo {
	width: 100%;
	text-align: center;
	margin: 0;
}
#primary, div#leftColumn {
	float: none;
	width: 100%;
}
#btmNav, #addressInfo, #copyright {
	margin: 0 25px 25px 25px;
}
}
a.responsive-menu-item-link {
	font-size: 25px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
div#responsive-menu-search-box {
	display: none;
}
